## django-cacheops 6.0

=== debian/changelog ===
django-cacheops (6.0-1) unstable; urgency=medium

  * Upload to unstable
  * [75240f9] d/control: Update Standards-Version to 4.6.0
  * [f889860] d/control: Drop obsolete field Testsuite

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 27 Nov 2021 14:11:32 +0100

django-cacheops (6.0-1~exp1) experimental; urgency=medium

  * [e864996] New upstream version 6.0
  * [bafd10d] First and basic Debianization (Closes: #990420)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 29 Jun 2021 20:53:15 +0200
