## django-cacheops 6.1

=== debian/changelog ===
django-cacheops (6.1-1) unstable; urgency=medium

  * [187c2d7] New upstream version 6.1
  * [aecf313] d/copyright: Update year data
  * [288bd36] d/control: Increase Standards-Version to 4.6.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 05 Jun 2022 09:24:53 +0200
