=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-redis,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-cacheops
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-cacheops.git
 Homepage: https://github.com/Suor/django-cacheops
