## django-cacheops 6.2

=== debian/changelog ===
django-cacheops (6.2-1) unstable; urgency=medium

  * [b2074a9] New upstream version 6.2
  * [aa8f004] d/control: Move over to dh-sequence-python3
  * [a4d5aa1] d/control: Increase Standards-Version to 4.6.2
    No further changes needed.
  * [a4aa376] d/rules: Drop --with option in default target
  * [305c7b8] d/copyright: Update year data of contributions

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 24 Feb 2023 12:20:01 +0100
