## django-cacheops 7.0

=== debian/changelog ===
django-cacheops (7.0-1) experimental; urgency=medium

  * [25669ee] New upstream version 7.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 24 Mar 2023 15:24:34 +0100
