## django-cacheops 7.0.1

=== debian/changelog ===
django-cacheops (7.0.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 18 Jun 2023 09:41:35 +0200

django-cacheops (7.0.1-1) experimental; urgency=medium

  * [2d4923c] New upstream version 7.0.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 14 May 2023 07:27:06 +0200
