## django-cacheops 7.0.2

=== debian/changelog ===
django-cacheops (7.0.2-1) unstable; urgency=medium

  * [cfb2d1c] d/watch: Add compression type gz
  * [b726b71] New upstream version 7.0.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 01 Nov 2023 06:29:00 +0100
