=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-python3,
  python3-all,
 Build-Depends-Indep:
- dh-python,
  python3-django,
  python3-funcy,
  python3-redis,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-cacheops
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-cacheops.git
 Homepage: https://github.com/Suor/django-cacheops
