=== debian/rules ===
--- 
+++ 
@@ -12,4 +12,4 @@
 export PYBUILD_SYSTEM=distutils
 
 %:
-	dh $@ --with=python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
