## django-cacheops 7.1

=== debian/changelog ===
django-cacheops (7.1-1) unstable; urgency=medium

  * [d6077d0] New upstream version 7.1
  * [973b2cb] d/rules: Drop usage of PYBUILD_SYSTEM
  * [34e88a9] d/control: Increase Standards-Version to 4.7.0
    No further changes needed.
  * [8eadb06] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 15 Nov 2024 08:50:02 +0100
