=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-redis,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-cacheops
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-cacheops.git
 Homepage: https://github.com/Suor/django-cacheops
@@ -25,7 +25,7 @@
  python3-django,
  ${misc:Depends},
  ${python3:Depends},
-Description: Django app adding automatic or manual queryset caching (Python3 version)
+Description: Django app adding automatic or manual queryset caching (Python3)
  django-cacheops is a slick app that supports automatic or manual queryset
  caching and automatic granular event-driven invalidation.
  .
