## django-cacheops 7.2

=== debian/changelog ===
django-cacheops (7.2-1) unstable; urgency=medium

  * [b9c6d58] New upstream version 7.2
  * [a0a0351] d/control: Increase Standards-Version to 4.7.2
    No further changes needed.
  * [dfee629] d/control: Move python3-setuptools to Build-Depends
  * [74f793b] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 25 Apr 2025 11:25:58 +0200
