=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  python3-all,
+ python3-setuptools,
 Build-Depends-Indep:
  python3-django,
  python3-funcy,
  python3-redis,
- python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-cacheops
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-cacheops.git
 Homepage: https://github.com/Suor/django-cacheops
